{
  "type": "service_account",
  "project_id": "trtyyu-api5",
  "private_key_id": "7c54835b7e2b1c63470c1793682dbb641b2070ec",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvQIBADANBgkqhkiG9w0BAQEFAASCBKcwggSjAgEAAoIBAQDK8fW0eWqerTPi\nX9dSWbU/0oWzaUhjEI4qXJpe72caG+nsI2S0LIE+nRjq/rPKANZbbOIPV8x1SpYF\nrhtsmHxtNB6NyFUrkQUWnD5zfq3CXyXIjR2tBjTUpO7GcPc4v/euaFyN2SCUO4EV\nDFdVzTluunyuHLb3yAwbXsq7qoHE0OFEUJ/QfXpfQ5DyRh7kOfj12Z3FxtKaxfbH\noFF1nLGA0mciyKrklNJsG+yGVoA2Yl7Nkcattb6OXlTOU4r9i1GxL4mDG0oQ1Tsb\nKVTZFknjGXrNkRqzr8MGcISWHcWsEK7qY5/orSLLHl5WzLuTFRQkjlvX4TGy4b8S\n1+SVBf67AgMBAAECggEABwxIIDBnR4N0XdQ+QhnjdYf2JLjvTqFwjoAQzGM8DWgS\nw6SnBqrVAjuqdd7Kl6VXzG0HnMjLzPb+JsxZH3hcOd6pgPsIGi87IgHjGVe46Rss\n0L413aBtjUT9Fd8udsYT7/an4DU+MGewn+6ByfUKnZHUaqeMoyZLZVfxansNbqxS\nkCJ0t7Ux4CqROqiggcptGRsTL7doUtQNFliNTmp/5n+q3IK6MGG4DqVGYGyKDoKO\nVki0zJcUfurYCjHV3r/0wNymn7RBJtPoDfSGnTV+q/CDGXuLJkKoXgZ6XBFX83Eh\n+O8ygMNYqP+gsJVnJkb7eslsrG99IxkUjjcoy4fbgQKBgQDp5j6dULWh+6//lo7+\nVksa//kCD/Uld2RL4VW6ko53mL9SjRdK12bXNzbOpzQTs3oqIyECzSvZcXT+K6RI\n95JtO8quC3tAGIH8jtBom7qfTAkSuaXiaHD202f54yORt45tyg0rUByVrtsmZYrg\n8u+udTfTHEAtAMNJh+bvzyIzMQKBgQDeHvfRqk6kC8szMFCkG1NSilQz6p3ukurm\nd+DmMAMq8nibidED63JRjHpfXiGx555TKlK5YiB+Tu0OFTOGWBnKuLkMd8BWG7/M\ngtV8BDT8wz9ONV1tLj9m5G26jasELRNqvFNejgI4CcinDAQ+/fAcJnaJ35qK7bU3\n++a4LqVdqwKBgCvw7WJwfy7nMbE6f7KYU5PG8ujIRq27OERpGMnsLoeZUpgXmYCd\n5twXq1w3XTk2RoUUBGeaU9qNzgTR/hMXL5MF4JXB4m2wLPtdeRmt5+l1R18VMWzP\nYil8ndP8L/p4GXHWu5Kfgj88kj8sZGLOQOjtbIdkj0nlEssFlQUITMyBAoGBAMsk\nJV9yU2PCiX9yQ34io4yMiD/G5dOIOB65Kk07QdpoURdm7mqYTT/5qv1HWKec/fZv\ncaKr9K2vvyuvBiVqs4PsdwjJCHV4AWynh1lZe6BjbKU5Nw2gS0ntxdDkubAjDWwD\neneyhqL7h7AG1GdL1OnZ33Vus6c1iRP/ZF20A3brAoGAXu6RZ43ngeUSiWLa5Uar\n6ICfYpwkUSTxhb/e6KWLKStnmrlju4X3xd4ryJGVk4z6D0rLhciACzuQuoSzTT2Q\n5l3PK+iJ/dIs9na6h3enUXlikXcHArW2UODN87LeRRCePp0x7Y6IDh3xVUAURmDA\nmYQUyVMqVykgdzKfFnfhBP0=\n-----END PRIVATE KEY-----\n",
  "client_email": "tyutgu-api5@trtyyu-api5.iam.gserviceaccount.com",
  "client_id": "107199806106665008210",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/tyutgu-api5%40trtyyu-api5.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
